<!--
    Exercise:
In the form below, add two option elements to the drop down list.

The first option must have the value "Volvo"
The second option must have the value "Ford".

<form action="/action_page.php">
<select name="cars">
<___________>Volvo</_____>
<___________>Ford</______>
</select>
</form>
-->

<form action="/action_page.php">
    <select name="cars">
    <option value="Volvo">Volvo</option>
    <option value="Ford">Ford</option>
    </select>
</form>